## plymouth-kcm 5.10.4

=== debian/changelog ===
plymouth-kcm (5.10.4-0ubuntu1) artful; urgency=medium

  [ Harald Sitter ]
  * Initial release.

  [ Rik Mills ]
  * Update VCS fields
  * Add build dep on libplymouth-dev
  * New upstream release (5.9.95)
  * New upstream release (5.9.95)
  * New upstream release (5.10.0)
  * New upstream release (5.10.1)
  * New upstream release (5.10.2)
  * New upstream release (5.10.3)
  * New upstream release (5.10.4)
  * Bump standards version
  * Initial upload to ubuntu; closes (LP: #1705240)

  [ Clive Johnston ]
  * Update copyright file

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Aug 2017 22:40:17 +0100
