=== debian/control ===
Source: plymouth-kcm
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.36.0~),
               libkf5archive-dev (>= 5.36.0~),
               libkf5config-dev (>= 5.36.0~),
               libkf5configwidgets-dev (>= 5.36.0~),
               libkf5crash-dev (>= 5.36.0~),
               libkf5declarative-dev (>= 5.36.0~),
               libkf5i18n-dev (>= 5.36.0~),
               libkf5kcmutils-dev (>= 5.36.0~),
               libkf5newstuff-dev (>= 5.36.0~),
               libplymouth-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 4.0.0
Homepage: https://www.kde.org
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plymouth-kcm
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plymouth-kcm

Package: kde-config-plymouth
Architecture: any
Depends: plasma-framework,
         qml-module-org-kde-kquickcontrolsaddons,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KCM for Plymouth
 KDE systemsettings module to manage plymouth theming.
