=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/plymouth-kcm-([\d.]+)\.tar\.xz
