## plymouth-kcm 5.12.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 ################# set KDE specific information #################
 
-set(PROJECT_VERSION "5.12.4")
+set(PROJECT_VERSION "5.12.8")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package(ECM 0.0.8 REQUIRED NO_MODULE)
