=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libplymouth-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.5.0~),
 Standards-Version: 4.0.0
 Homepage: https://www.kde.org
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plymouth-kcm
