## plymouth-kcm 5.13.5

=== debian/changelog ===
plymouth-kcm (5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:35:58 +0100

plymouth-kcm (5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.
    - debian/comtrol: Bumped Frameworks build deps.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 28 Aug 2018 09:32:04 +0100

plymouth-kcm (5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:18:23 +0200

plymouth-kcm (5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:43:54 +0100

plymouth-kcm (5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:27:04 +0100

plymouth-kcm (5.13.1-1) unstable; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:43:26 +0200

plymouth-kcm (5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:32:16 +0100

plymouth-kcm (5.12.5-0ubuntu2) cosmic; urgency=medium

  * Rebuild against kauth 5.47, for altered kauth helper binary
    installation paths

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 14 Jun 2018 20:20:16 +0100

plymouth-kcm (5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:25:16 +0100
