## plymouth-kcm 5.14.5.1+rb2

=== debian/changelog ===
plymouth-kcm (5.14.5.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 29 Jan 2021 09:29:35 +0800
