## plymouth-kcm 5.18.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(plymouthkcm)
 
 cmake_minimum_required(VERSION 2.8.12)
-set(KF5_MIN_VERSION "5.29.0")
-set(QT_MIN_VERSION "5.5.0")
+set(KF5_MIN_VERSION "5.66.0")
+set(QT_MIN_VERSION "5.12.0")
 
 ################# Disallow in-source build #################
 
@@ -18,10 +18,10 @@
 
 ################# set KDE specific information #################
 
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.18.4")
 set(PROJECT_VERSION_MAJOR 5)
 
-find_package(ECM 0.0.8 REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 
 # where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -31,12 +31,20 @@
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEClangFormat)
 
 find_package(Qt5 ${QT_MIN_VERSION} REQUIRED NO_MODULE COMPONENTS Core Quick Test Gui )
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
                     Archive NewStuff NewStuffCore KIO Declarative I18n Config ConfigWidgets)
 
+add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
+add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
+endif()
+add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 ################# Enable C++11 features for clang and gcc #################
 
 if(UNIX)
@@ -45,12 +53,13 @@
 
 ################# now find all used packages #################
 
-set (QT_MIN_VERSION "5.5.0")
-
 find_package(Plymouth REQUIRED)
-#########################################################################
 
 add_subdirectory(src)
+
+# add clang-format target for all our real source files
+file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h)
+kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
 feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
