=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
-               libkf5archive-dev (>= 5.58.0~),
-               libkf5config-dev (>= 5.58.0~),
-               libkf5configwidgets-dev (>= 5.58.0~),
-               libkf5crash-dev (>= 5.58.0~),
-               libkf5declarative-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5kcmutils-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
-               libkf5newstuff-dev (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
+               libkf5archive-dev (>= 5.66.0~),
+               libkf5config-dev (>= 5.66.0~),
+               libkf5configwidgets-dev (>= 5.66.0~),
+               libkf5crash-dev (>= 5.66.0~),
+               libkf5declarative-dev (>= 5.66.0~),
+               libkf5i18n-dev (>= 5.66.0~),
+               libkf5kcmutils-dev (>= 5.66.0~),
+               libkf5kio-dev (>= 5.66.0~),
+               libkf5newstuff-dev (>= 5.66.0~),
                libplymouth-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
