## plymouth-kcm 5.20.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(plymouthkcm)
 
 cmake_minimum_required(VERSION 2.8.12)
-set(KF5_MIN_VERSION "5.66.0")
-set(QT_MIN_VERSION "5.12.0")
+set(KF5_MIN_VERSION "5.74")
+set(QT_MIN_VERSION "5.15.0")
 
 ################# Disallow in-source build #################
 
@@ -18,13 +18,13 @@
 
 ################# set KDE specific information #################
 
-set(PROJECT_VERSION "5.18.4")
+set(PROJECT_VERSION "5.20.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 
 # where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
-set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} )
 
 include(ECMSetupVersion)
 include(ECMGenerateHeaders)
@@ -40,10 +40,7 @@
 
 add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
 add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
-if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
-   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054200)
-endif()
+
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 ################# Enable C++11 features for clang and gcc #################
