=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 SET(PLYMOUTH_THEMES_DIR "/usr/share/plymouth/themes/" CACHE STRING "Where Plymouth themes are installed")
 SET(PLYMOUTH_CONFIG_PATH "/etc/plymouth/plymouthd.conf" CACHE STRING "where the main plymouth config file is")
-set(PLYMOUNT_KCM_VERSION ${PROJECT_VERSION})
 configure_file (config-kcm.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kcm.h )
 
 set(kcm_plymouth_SRCS
@@ -14,7 +13,7 @@
 
 target_link_libraries(kcm_plymouth
   KF5::CoreAddons
-  KF5::Auth
+  KF5::AuthCore
   KF5::I18n
   KF5::Declarative
   KF5::QuickAddons
@@ -32,7 +31,7 @@
 #this desktop file is installed only for retrocompatibility with sycoca
 install(FILES kcm_plymouth.desktop DESTINATION ${SERVICES_INSTALL_DIR})
 install(TARGETS kcm_plymouth DESTINATION ${PLUGIN_INSTALL_DIR}/kcms)
-install(FILES plymouth.knsrc DESTINATION ${KDE_INSTALL_CONFDIR})
+install(FILES plymouth.knsrc DESTINATION ${KDE_INSTALL_KNSRCDIR})
 
 kpackage_install_package(package kcm_plymouth kcms)
 
@@ -43,7 +42,7 @@
 
 target_link_libraries(kplymouththemeinstaller
     KF5::I18n
-    KF5::Auth
+    KF5::AuthCore
     KF5::CoreAddons
     KF5::Archive
     KF5::ConfigCore)
@@ -53,7 +52,7 @@
 add_executable(plymouthhelper helper.cpp ${helper_mocs})
 target_link_libraries(plymouthhelper
     KF5::Archive
-    KF5::Auth
+    KF5::AuthCore
     KF5::ConfigCore
     KF5::I18n)
 install(TARGETS plymouthhelper DESTINATION ${KAUTH_HELPER_INSTALL_DIR})
