=== debian/changelog ===
plymouth-kcm (5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).
  * Update lintian overrides.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:54 +0900

plymouth-kcm (5.20.4-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Set upstream metadata fields: Bug-Submit.
  * Unregister the old /etc/xdg/plymouth.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Mon, 28 Dec 2020 11:43:18 +0100

plymouth-kcm (5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:38 +0900

plymouth-kcm (5.20.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.20.4).
  * Update build-deps with the info from cmake.

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:34 +0900

plymouth-kcm (5.19.5-3) unstable; urgency=medium

  [ Scarlett Moore ]
  * Remove obsolete fields from d/upstream/metadata already
    defined in d/copyright.

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Nov 2020 08:37:24 +0900

plymouth-kcm (5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:43 +0900

plymouth-kcm (5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 18:52:51 +0900

plymouth-kcm (5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream release (5.18.5).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Remove Maximiliano from Uploaders as requested on IRC.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps with the info from cmake.
  * Enable hardening.
  * Update upstream metadata.
  * Update d/copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Aug 2020 07:53:33 +0200

plymouth-kcm (5.17.5-3) unstable; urgency=medium

  * Team upload.

  [ John Scott ]
  * Add Enhances: plymouth.

  [ Pino Toscano ]
  * Unregister the old /etc/dbus-1/system.d/org.kde.kcontrol.kcmplymouth.conf
    conffiles.
  * Remove not needed addons, and directives for the dh sequencer.

  [ Scarlett Moore ]
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set/Update field Upstream-Contact in debian/copyright.

 -- Pino Toscano <pino@debian.org>  Thu, 20 Aug 2020 09:22:14 +0200

plymouth-kcm (5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 22:12:32 +0100

plymouth-kcm (5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - remove unused libkf5crash-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Use https for Format in copyright.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove empty line at the end of rules.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 12:29:29 +0100
